body {
  background: white;
}

@font-face{
	font-family: 'freightdispblack-webfont';
	src: url('freightdispblack-webfont.eot');
	src: url('freightdispblack-webfont.eot?#iefix') format('embedded-opentype'),
	     url('freightdispblack-webfont.woff') format('woff'),
	     url('freightdispblack-webfont.ttf') format('truetype'),
	     url('freightdispblack-webfont.svg#webfont') format('svg');
}

p.name{
    font-family: 'freightdispblack-webfont', Arial, sans-serif;
   font-size: 200%;
   text-align: center;
   letter-spacing: 2px;

}

p.claim {
    font-family: '', Arial, sans-serif;
   font-size: 78%;
   text-align: center;
   letter-spacing: 2px;
   margin-top: -30px;

}

p.phone {
    font-family: '', Arial, sans-serif;
   font-size: 78%;
   text-align: center;
   letter-spacing: 2px;
   margin-top: 100px;

}
p.mail {
    font-family: '', Arial, sans-serif;
   font-size: 78%;
   text-align: center;
   letter-spacing: 2px;
   margin-top: 10px;
   text-transform: uppercase;
}
a {
  text-decoration: none;
  color: black;
  }

a:hover {
  color:black;
  text-decoration:underline;
}

div {
  position: absolute;
  left: 50%;
  top: 15%;
  transform: translate(-50%, -15%);
  padding: 70px 100px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}
